API V2 (Beta)
Exports
Exports
Section titled “Exports”Export the files of a branch in the background and download them.
Operations
| Operation | Request |
|---|---|
| List exports | GET /v2/branches/{branchId}/exports |
| Create an export | POST /v2/branches/{branchId}/exports |
| Retrieve an export | GET /v2/exports/{exportId} |
| List export logs | GET /v2/exports/{exportId}/logs |
| List export entries | GET /v2/exports/{exportId}/entries |
| Retrieve an export entry | GET /v2/export-entries/{exportEntryId} |